@import url(../fonts/stylesheet.css);

:root {
  --primary-clr: #f7f4e5;
  --secondary-clr: #3e878d;
  --tertary-clr: #f7f4e5;
  --text-clr: #000000;
  --border-clr: #d9d9d9;
  --placeholder-bg: #ced4da;
  --border-light: #ddd;
  --black: #000;
  --body-bg: #fff;
  --thm-grey: #e3e3e3;
  --body-font: "Montserrat", sans-serif;
  --heading-font: "Montserrat", sans-serif;
  --body-font-size: 16px;
  --body-font-weight: 400;
  scroll-behavior: unset;

  --max-width: 1440px;
  --main-width: 90%;
  --primary-color-dash: #003e4e;
  --text-color-dark-dash: #000000;
  --text-color-light-dash: #ffffff;
  --beige: #f7f4e5;
  --main-green: #013f4d;
}

:root {
  --theme-color: var(--primary-clr);
  --primary-color: #04080f;
  --primary-inverse: var(--body-bg);
  --secondary-color: #757575;
  --blue-shade: var(--secondary-clr);
}

body {
  background-color: var(--body-bg);
  font-family: var(--body-font);
  font-size: var(--body-font-size);
  font-weight: var(--body-font-weight);
  line-height: 1.6;
  color: var(--text-clr);
}

img {
  max-width: 100%;
  height: auto;
  /*    width: auto;*/
}

h1 {
  font-size: 34px;
  font-weight: 700;
  font-family: var(--heading-font);
  line-height: 1.1;
  margin-bottom: 20px;
}

h2,
.font-h2 {
  font-size: 36px;
  font-weight: 700;
  font-family: var(--heading-font);
  line-height: 1.15;
  margin-bottom: 20px;
}

h3 {
  font-size: 24px;
  font-weight: 700;
  font-family: var(--heading-font);
  line-height: normal;
  margin-bottom: 20px;
}

h4 {
  font-size: 22px;
  font-weight: 700;
  font-family: var(--heading-font);
  line-height: normal;
  margin-bottom: 16px;
}

h5 {
  font-size: 18px;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 20px;
}

h6 {
  font-size: 15px;
  line-height: normal;
  margin-bottom: 20px;
}

body a {
  color: #000000;
  text-decoration: none;
}

.row.y-gutter {
  --bs-gutter-y: 1.5rem;
}

/* body .btn-primary {
    background-color: var(--primary-clr);
    border-color: var(--primary-clr);
    color: #fff;
}
body .btn-primary:hover {
    background-color: var(--primary-drk-clr);
    border-color: var(--primary-drk-clr);
} */

a:hover {
  color: var(--blue-shade);
  transition: all 0.2s;
}

header {
  background-color: var(--primary-clr);
  color: #fff;
  padding: 0 0;
  position: relative;
}

header .header-row {
  display: flex;
  align-items: center;
}

.card-body {
  padding: 0;
}

.card {
  border: none;
}

header .main-menu {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: flex-end;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
}

header .logo-wrapper {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.25;
  display: flex;
  align-items: center;
  gap: 5px;
  text-decoration: none;
  order: -5;
}

header .main-menu li.menu-item a {
  font-weight: 600;
}

header .main-menu > li.menu-item {
  /*padding: 14px 12px;*/
}

header .header-search {
  padding-left: 25px;
}

header .header-search input {
  background-color: rgba(255, 255, 255, 0.2);
  border: none;
  box-shadow: none;
  outline: none;
  padding: 8px 35px 8px 15px;
  color: #fff;
  font-size: 12px;
  width: 220px;
}

header .header-search .search-submit {
  background-color: transparent;
  border: none;
  box-shadow: none;
  outline: none;
  color: #fff;
  padding: 0;
  width: 20px;
  height: 25px;
  position: absolute;
  top: 5px;
  right: 10px;
}

header .header-search .search-submit svg {
  vertical-align: text-top;
  max-width: 100%;
  height: auto;
}

header .header-search form {
  position: relative;
  padding: 0;
}

/* clears the ‘X’ from Internet Explorer */
input[type="search"]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type="search"]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

/* clears the ‘X’ from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

tbody,
td,
tfoot,
th,
thead,
tr {
  border-width: 1px;
  padding: 10px;
  text-align: center;
}

header .logo-wrapper a {
  font-weight: 600;
  color: #3e878d;
  display: flex;
  align-items: center;
  gap: 5px;
}

header .logo-wrapper a .logo-image {
  display: inline-flex;
  /* max-width: 40px; */
}

header .header-search button.search-btn {
  display: inline-flex;
  font-size: 20px;
  color: #fff;
  background: none;
  border: none;
  padding: 0;
  margin-left: 10px;
  vertical-align: top;
}

.mobile-toggle {
  display: none;
  width: 30px;
  font-size: 20px;
  padding: 0;
  border: none;
  border-radius: 2px;
  color: var(--primary-inverse);
  background: #fff0;
  padding: 5px 0 5px 8px;
}

.mobile-toggle span {
  display: inline-flex;
  width: 22px;
  height: 22px;
}

header.sm-menu-active .mobile-toggle .fa-bars {
  display: none;
}

.mobile-toggle .fa-xmark {
  display: none;
}

header.sm-menu-active .mobile-toggle .fa-xmark {
  display: inline-flex;
}

.mobile-toggle span svg {
  fill: #fff;
}

.page.page-dashboard {
  /* padding-top: 50px;
    padding-bottom: 50px;*/
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

body > main {
  flex: 1 1 auto;
}

#main-content .teams-listing .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2);
  padding: 15px 30px;
  background: var(--primary-clr);
  border-radius: 8px;
}
#main-content .teams-listing .item:not(:last-child) {
  margin-bottom: 15px;
}

#main-content .teams-listing .item .user-info {
  display: flex;
  align-items: center;
  gap: 10px;
}

#main-content .teams-listing .item .user-info .meta .name {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0;
}

#main-content .teams-listing .item .team-counts .members {
  font-size: 14px;
  margin-bottom: 0;
}

/* .tooltip {
    background-color: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 12px;
    white-space: nowrap;
} */

.withdrawl-details {
  border: 1px solid #dddddd;
  padding: 30px;
}

.referal-code-wrap {
  position: relative;
  /* Important for tooltip positioning */
  display: inline-block;
}

.tooltip {
  background-color: #333;
  color: #fff;
  padding: 5px 10px;
  border-radius: 4px;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 12px;
  white-space: nowrap;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.tooltip {
  background-color: #333;
  color: #fff;
  padding: 5px 10px;
  border-radius: 4px;
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translate(-50%, 0%);
  font-size: 12px;
  white-space: nowrap;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.user-points-listing.listing,
.referrals-section {
  padding-top: 22px;
  margin-top: 28px;
  border-top: 1px solid var(--border-clr);
}

.dashboard-sidebar .listing p {
  font-family: Montserrat;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 10px;
}

.dashboard-sidebar h6 {
  font-weight: 700;
  margin-bottom: 15px;
}

.dashboard-sidebar .listing p .label {
  font-weight: 600;
}

.dashboard-sidebar .listing .text-danger {
  font-weight: 700;
}

.referal-code-wrap .tooltip:before {
  content: "";
  position: absolute;
  content: "";
  border-color: transparent;
  border-style: solid;
  top: calc(100% - 1px);
  border-width: 0.4rem 0.4rem 0;
  border-top-color: #333;
  left: 50%;
  transform: translateX(-50%);
}

.dashboard-sidebar .referal-code-wrap {
  display: flex;
}

.dashboard-sidebar {
  background-color: var(--tertary-clr);
  padding: 30px;
}

.dashboard-sidebar .referal-code-wrap .referal-code {
  flex-grow: 1;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  font-family: Montserrat;
  font-weight: 700;
  font-size: 14px;
  line-height: 26px;
  padding: 6px 20px 6px 35px;
  color: #a8a8a8;
  text-transform: uppercase;
}

.dashboard-sidebar .referal-code-wrap .referal-code:before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 50%;
  left: 12px;
  background: url("data:image/svg+xml,%3Csvg width='11' height='12' viewBox='0 0 11 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.85714 10.5V11.4375C7.85714 11.7482 7.59331 12 7.26786 12H0.589286C0.263828 12 0 11.7482 0 11.4375V2.8125C0 2.50184 0.263828 2.25 0.589286 2.25H2.35714V9.1875C2.35714 9.91123 2.97395 10.5 3.73214 10.5H7.85714ZM7.85714 2.4375V0H3.73214C3.40669 0 3.14286 0.251836 3.14286 0.5625V9.1875C3.14286 9.49816 3.40669 9.75 3.73214 9.75H10.4107C10.7362 9.75 11 9.49816 11 9.1875V3H8.44643C8.12232 3 7.85714 2.74688 7.85714 2.4375ZM10.8274 1.71026L9.2083 0.164742C9.09779 0.05926 8.94791 7.79991e-07 8.79163 0L8.64286 0V2.25H11V2.10799C11 1.95881 10.9379 1.81575 10.8274 1.71026Z' fill='%23ABABAB'/%3E%3C/svg%3E%0A")
    no-repeat center;
  transform: translateY(-50%);
  background-size: contain;
}

.dashboard-sidebar .referal-code-wrap .referal-code-copy {
  background-color: #3e878d;
  border: none;
  color: #fff;
  /* width: 60px; */
  display: flex;
  font-weight: 700;
  font-size: 14px;
  line-height: 26px;
  align-items: center;
  padding: 5px 12px;
}

.dashboard-sidebar .referal-code-wrap .referal-code-copy svg {
  width: 20px;
  flex: 0 0 auto;
  margin-right: 5px;
  fill: #ffffff;
}

.dashboard-sidebar .start-task-wrap .taskCompleted {
  width: 100%;
  background-color: rgb(37, 143, 37);
  border: none;
  font-weight: 600;
  padding: 15px 15px;
  color: #ffffff;
  text-align: center;
}

.dashboard-sidebar .start-task-wrap .track-time {
  width: 100%;
  background-color: var(--blue-shade);
  /* background-color: var(--theme-color); */
  border: none;
  font-weight: 600;
  padding: 15px 15px;
}

.dashboard-sidebar .start-task-wrap {
  padding-top: 22px;
  margin-top: 28px;
  border-top: 1px solid var(--border-clr);
}

.dashboard-contents .heading-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.ad-wrapper {
  border: 1px solid;
  width: 150px;
  height: 150px;
  text-align: center;
  cursor: pointer;
}

.aavedan-app-promo .row {
  align-items: center;
  --bs-gutter-y: 2rem;
}

.aavedan-app-promo .dowload-app h2 {
  font-weight: 700;
  font-size: 42px;
  max-width: 450px;
  width: 100%;
  margin: 0 auto 20px;
}

.aavedan-app-promo .dowload-app {
  text-align: center;
}

.aavedan-app-promo .app-anchors {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.aavedan-app-promo {
  padding: 30px 0 30px;
}

.user-dropdown {
  position: relative;
  line-height: 1.4;
}

.user-dropdown-menu {
  min-width: 150px;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2;
  background: #fff;
  line-height: 1;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.3s ease;
  padding: 5px 0;
  list-style: none;
  box-shadow: rgb(100 100 111 / 0.2) 0 7px 29px 0;
}

.user-dropdown:hover .user-dropdown-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition: all 0.3s ease;
}

.user-dropdown .user-dropdown-menu .user-dropdown-item {
  font-size: 14px;
  color: #000;
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 8px 10px;
}

.user-dropdown .user-dropdown-menu .user-dropdown-item:hover {
  color: var(--secondary-clr);
  transition: all 0.2s ease;
}

.user-dropdown .user-dropdown-menu .user-dropdown-item .icon svg {
  fill: currentColor;
  width: 14px;
  height: 14px;
}

.user-dropdown .user-dropdown-menu .user-dropdown-item:hover .icon svg {
  fill: var(--secondary-clr);
  transition: all 0.2s ease;
}

#user-profile {
  display: flex;
  align-items: center;
  font-size: inherit;
  font-weight: 600;
  color: #000000;
  background: none;
  border: none;
  /*padding-inline: 20px;*/
}

#user-profile svg {
  /*fill: #fff;*/
  width: 12px;
  height: 12px;
  margin-left: 3px;
}

.user-dropdown-menu .logout-btn {
  font-size: 14px;
  color: #000;
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 8px 10px;
  border: none;
  width: 100%;
  background: transparent;
  outline: none;
  box-shadow: none;
}

.user-dropdown-menu .logout-btn svg {
  fill: currentColor;
  width: 14px;
  height: 14px;
}

.user-dropdown-menu .logout-btn:hover {
  color: var(--blue-shade);
}

p#tac {
  background: var(--primary-color-dash);
  color: #fff;
  padding: 10px;
  border-radius: 2px;
}

.user-points-listing.listing p {
  padding-inline: 10px;
}

/*Profile Page**/
.primary-btn {
  height: 44px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.35;
  letter-spacing: 1px;
  color: var(--primary-inverse);
  background: var(--theme-color);
  border: none;
  border-radius: 30px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 8px 20px;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  transition: all 0.2s ease;
}

/*.message {
    position: absolute;
    top: 115px;
    right: 10px;
}*/

.message {
  /*position: absolute;*/
  top: -70px;
  z-index: 9999;
  left: -70px;
  /* transform: translateX(-50%); */
  /* width: 100%; */
  text-align: center;
  padding: 0;
}

.alert {
  padding: 15px !important;
}

/*.message li::after {
    content: '';
    width: var(--progress,100%);
    height: 4px;
    background: red;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
}*/

/*.message {
    position: absolute;
    top: 100px;
    z-index: 9999;
    left: 50%;
    transform: translateX(-50%);
}*/

.image-change-icon {
  /*background: rgba(255, 255, 255, 0.46);*/
  background: var(--primary-color-dash);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7.3px);
  -webkit-backdrop-filter: blur(7.3px);
  /* border: 1px solid rgba(255, 255, 255, 0.39); */
  padding: 10px;
}

.message ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.message.hide {
  opacity: 0;
  /*transform: translateY(-20px) translateX(-50%);*/
}

.profile-section {
  /*background: #f6f6f6;*/
  /* padding-top: 40px;
    padding-bottom: 40px;*/
  /*min-height: 80vh*/
  padding-block: 15px;
  /*position: re;*/
}

.profile-image {
  text-align: left;
  position: relative;
  height: 270px;
}

.profile-image img {
  width: 100%;
  object-fit: cover;
  height: 100%;
  border-radius: 50px;
}

.user-info .thumbnail {
  width: 50px;
}

.user-info .thumbnail img {
  border-radius: 50%;
  /*border: .5px solid #000000;*/
  width: 100%;
  height: auto;
  max-width: 100%;
  max-height: auto;
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
}

.image-change-icon {
  display: inline-flex;
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 18px;
  color: #00abe7;
  cursor: pointer;
}

.profile-image input {
  display: inline-flex;
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 18px;
  height: 18px;
  opacity: 0;
  z-index: 1;
  cursor: pointer;
}

.heading-and-edit {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.profile-edit-toggle .icon {
  display: none;
  font-size: 18px;
}

.referral-code-wrapper {
  margin-top: 40px;
}

.referral-code-wrapper p {
  font-size: 14px;
}

.referral-code {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.referral-code #myInput {
  padding: 8px 15px;
  display: block;
  width: 100%;
  border: 1px solid #d9d9d9;
  border-right: 0;
}

.referral-code button {
  border: 0;
  padding: 9px 30px;
  background: #00abe7;
  color: #fff;
}

.profile-edit-toggle.active .icon {
  display: inline-flex;
}

.profile-edit-toggle.active .text {
  display: none;
}

.profile-name {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.25;
  color: #000;
  padding-right: 20px;
  margin-bottom: 0;
}

.profile-details p,
.profile-details .referred-users {
  font-size: 16px;
  line-height: 1.25;
  color: #000;
  padding: 0;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
}

.profile-details p .heading,
.profile-details .referred-users .heading {
  display: inline-block;
  font-weight: 700;
  width: 20%;
}

.profile-details p .text,
.profile-details .referred-users .text {
  display: inline-block;
  width: 80%;
}

.profile-inputs {
  border: 1px solid #ddd;
  padding: 20px;
}

.profile-inputs form fieldset {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0 30px;
}

.profile-inputs form fieldset .input-wrapper {
  width: calc(100% / 2 - 15px);
}

.profile-inputs form fieldset .checkbox-input-wrapper {
  display: flex;
}

.profile-inputs form fieldset .input-wrapper.input-submit {
  width: 100%;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.profile-inputs .input-wrapper {
  margin-bottom: 20px;
}

.profile-inputs .input-wrapper input {
  border: 1px solid #ddd;
  height: 40px;
  width: 100%;
  padding: 10px 15px;
  outline: none;
  border-radius: 0;
}

.profile-inputs .input-wrapper label {
  font-size: 16px;
  line-height: 1.25;
}

#delete-account {
  height: 40px;
  border-radius: 0;
  background-color: #fff;
  color: #3a3a3a;
  border: 1px solid #3a3a3a;
  transition: all 0.3s;
}

#delete-account:hover {
  background-color: #00abe7;
  color: #fff;
  border: 1px solid #00abe7;
  transition: all 0.3s;
}

.radio-wrap {
  display: inline-flex;
  align-items: center;
  margin-right: 20px;
}

.profile-inputs .input-wrapper input[type="radio"] {
  width: 16px;
  height: 16px;
  padding: 0;
  margin: 0 5px 0 0;
}

.profile-inputs .input-submit input {
  max-width: 120px;
}

.top-row {
  /*margin-bottom: 30px;*/
}

#user-profile-edit {
  opacity: 0;
  transform: translateY(-20px);
  transition:
    opacity 0.3s ease,
    transform 0.3s ease;
  display: none;
}

#user-profile-edit.show {
  display: block;
  opacity: 1;
  transform: translateY(0);
}

body.body-profile-edit .bottom-row {
  display: flex;
}

.profile-details .profile-edit-toggle:hover {
  background-color: var(--secondary-clr);
}

/*Profile Page End***/

footer {
  background: var(--theme-color);
  color: #000000;
  padding-block: 15px 12px;
  font-weight: 500;
}

footer .row {
  /*padding-bottom: 1rem;
    border-bottom: solid 1px;*/
  /*gap: 10px;*/
}

footer .menu.footer-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}

footer .social-links {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  gap: 10px;
  margin-left: auto;
  width: max-content;
}

footer .social-links a {
  font-size: 12px;
  border: 1px solid #3e878d;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  background: #3e878d;
}

footer .social-links a svg {
  width: 14px;
  height: 14px;
}

footer .menu.footer-menu a.menu-link {
  /* color: currentColor; */
  font-size: 14px;
}

footer .menu.footer-menu li.menu-item {
  margin-right: 20px;
}

footer .social-links a:hover {
  color: var(--primary-inverse);
  background: var(--blue-shade);
}

div#copyright {
  /*border-top: 1px solid #333;*/
  /*padding: 15px 0;*/
  /*margin-top: 30px;*/
  text-align: right;
  /*  padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);*/
}

div#copyright p {
  margin: 0;
  font-size: 14px;
}

.pending {
  color: #ff0000;
}

.paid {
  color: #28a745;
}

.payout-row {
  gap: 30px 0;
}

.bank-details-container {
  border: 1px solid #dddddd;
  padding: 20px;
}

.bank-details-container h2 {
  font-size: 24px;
}

.bank-details-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.bank-details-info p span {
  font-weight: 600;
}

button.bank-edin-btn {
  display: inline-flex;
  border: none;
  background: none;
  padding: 0;
}

button.bank-edin-btn svg {
  width: 20px;
  height: 20px;
  fill: #000000;
}

.bank-details-form-wrapper {
  display: none;
}

.bank-details-form-wrapper.show {
  display: block;
}

.body-bank-edit form.bank-details-form {
  display: block;
}

form.bank-details-form label {
  font-weight: 600;
}

.start-task-wrap {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

header.header-sticky {
}

button#refresh-btn {
  font-weight: 600;
  line-height: 1.5;
  border: none;
  border-radius: 4px;
  color: #ffffff;
  background: #3e878d;
  white-space: nowrap;
  padding: 15px 15px;
}

button#refresh-btn svg {
  height: 16px;
  width: 16px;
  fill: #ffffff;
  margin-right: 4px;
}

.aavedan-app-promo {
  background-color: #edf9ff;
}

/* .taskCompleted {
    background: #18ac18;
    color: #ffffff;
    padding: 10px;
    text-align: center
} */

@media (min-width: 768px) {
  .pos-md-abs {
    position: absolute;
  }
}

@media (min-width: 767px) and (max-width: 990px) {
  footer .row {
    gap: 10px;
  }
}

@media (min-width: 1200px) {
  header .header-search button.search-btn {
    display: none;
  }

  header .menu-wrap {
    flex-grow: 1;
  }
}

@media (max-width: 1199px) {
  header .logo-wrapper {
    margin-right: auto;
    width: 40%;
  }
  .hdr-cstm {
    width: auto !important;
  }
  span.badge {
    width: auto !important;
  }

  .badge {
    white-space: normal;
  }

  li.menu-item.current-item a,
  li.menu-item a:hover {
    color: var(--primary-color-dash) !important;
    background: transparent !important;
  }

  .dashboard-sidebar h1 {
    margin-bottom: 20px;
  }

  .menu-wrap {
    text-align: end;
  }

  ul.menu.main-menu {
    background: var(--beige);
  }

  button#user-profile,
  button#user-profile svg {
    /*background: transparent !important;*/
    /*color: #000 !important;
    fill: #000 !important;*/
  }

  ul.menu.main-menu {
    align-items: flex-start;
    padding: 0px 10px;
  }
  li.menu-item a {
    padding: 0;
  }

  ul.user-dropdown-menu {
    background: var(--primary-color-dash) !important;
  }
  button#user-profile {
    padding: 10px 10px;
    justify-content: unset;
    gap: 5px;
  }

  button#user-profile:hover,
  button#user-profile:hover svg {
    background: transparent !important;
    color: var(--primary-color-dash) !important;
    fill: var(--primary-color-dash) !important;
  }

  li.menu-item.user-dropdown {
    width: 100%;
    padding: 10px !important;
    /* background: red; */
  }

  ul.user-dropdown-menu {
    box-shadow: none;
    /* color: #000 !important; */
  }
  .menu-outer {
    padding-bottom: 0 !important;
  }
  ul.user-dropdown-menu {
    padding: 0 !important;
  }

  header {
    padding: 16px 0;
  }

  header .header-search {
    order: -1;
  }

  header .header-search .search-form-wrap {
    display: none;
    width: 100%;
    height: auto;
    border-top: 1px solid #757575;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999;
    background: #000;
  }

  header .header-search .search-form-wrap form {
    width: 100%;
    height: auto;
    background: #000;
    padding: 20px 15px !important;
    gap: 10px;
    display: flex;
  }

  header .header-search input {
    flex-grow: 1;
  }

  header .header-search .search-form-wrap form .search-submit {
    width: 50px;
    height: 50px;
    background: rgb(255 255 255 / 20%);
    justify-content: center;
    align-items: center;
    position: unset;
    flex: 0 0 auto;
  }

  .mobile-toggle {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 15px;
  }
  footer .menu.footer-menu {
    justify-content: center;
  }
  div#copyright {
    text-align: center;
  }

  .menu-wrap .menu-outer {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    border-top: 1px solid #e2e2e2;
    background: #000;
    box-shadow: 0 6px 8px rgb(0 0 0 / 0.15);
    padding-bottom: 10px;
    z-index: 99;
  }

  header .main-menu {
    flex-direction: column;
  }

  header .main-menu > li.menu-item {
    padding: 12px 0;
  }

  #user-profile {
    width: 100%;
    justify-content: space-between;
    padding: 0;
  }

  .user-dropdown .user-dropdown-menu {
    display: none;
    position: static;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    color: #fff;
    background-color: #fff0;
    padding: 12px 0 0 20px;
    transition: unset !important;
  }

  .user-dropdown .user-dropdown-menu .user-dropdown-item,
  .user-dropdown-menu .logout-btn {
    color: #fff;
    padding: 10px 0;
  }

  .dashboard-sidebar {
    margin-bottom: 50px;
  }
}

@media (max-width: 1023px) {
  .withdrawl-details .row {
    overflow-x: auto;
  }

  .withdrawl-details table {
    /*min-width: 700px;*/
  }
  table td {
    white-space: nowrap;
  }
}

@media (max-width: 767px) {
  div#copyright {
    /*text-align: left;*/
  }

  .gp-md-1 {
    gap: 10px !important;
  }
  .request-btn {
    padding-inline: 0;
  }
  .w-md-100 {
    width: 100%;
  }
  footer .social-links {
    margin-left: 0;
  }

  footer .menu.footer-menu {
    margin-bottom: 10px;
  }

  .aavedan-app-promo .dowload-app h2 {
    font-size: 30px;
    max-width: 260px;
  }

  .dashboard-sidebar {
    padding: 30px 20px;
  }

  .profile-image-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
  }

  .profile-details p {
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
  }

  .profile-details p > * {
    width: auto !important;
  }

  .profile-inputs form fieldset .input-wrapper {
    width: 100%;
  }

  .top-row {
    margin-bottom: 0;
  }

  body.body-profile-edit .profile-info {
    display: none;
  }

  body.body-profile-edit .bottom-row {
    display: flex;
  }
}

.dashboard-sidebar .referal-code-wrap .referal-code-copy,
#refresh-btn:not(.db #refresh-btn) {
  background-color: var(--primary-color-dash) !important;
}

.start-task-wrap.db button {
  padding: 0 !important;
  background: transparent !important;
}

.start-task-wrap.db button#refresh-btn svg {
  fill: var(--primary-color-dash) !important;
  /*margin: ;*/
}

.container {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: auto;
  padding: 0;
}
.page.page-dashboard.container {
  padding-inline: 0;
}
div#referralCode {
  background: transparent;
  border: none;
}
.referal-code-wrap {
  background: #fff;
  box-shadow: 1px 1px 3px #e2e2e2e2;
}
.dashboard-sidebar {
  box-shadow: 1px 1px 3px #d0d0d0d0;
}
.user-points-listing.listing p {
  display: flex;
  justify-content: space-between;
  gap: 5px;
}
li.menu-item.user-dropdown button {
  /*background: var(--primary-color-dash) !important;*/
  /*color: white !important;*/
  /*padding: 8px 15px;*/
  /*box-shadow: 10;*/
}

header .main-menu {
  align-items: center;
}

li.menu-item a {
  padding: 10px;
}
footer li.menu-item a {
  padding: 10px 0;
}

.menu-item:not(footer .menu-item) a:hover {
  background: var(--primary-color-dash);
  color: #fff;
}

li.menu-item button:hover {
  background: var(--primary-color-dash) !important;
  color: white !important;
}

li.menu-item button:hover svg {
  fill: #fff;
}

header .main-menu > li.menu-item {
  padding: 10px 5px;
}
.menu-wrap .container {
  width: 100%;
}

.logo-wrapper {
  width: 20%;
}
.menu-wrap {
  width: 80%;
}

.user-dropdown-menu {
  right: 0 !important;
  left: auto;
  padding-block: 0;
  box-shadow: 2px 3px 6px #00000052;
}
ul.user-dropdown-menu button {
  border-radius: 0;
}

.user-dropdown-menu li a:hover {
  color: #fff !important;
}
ul.user-dropdown-menu li a {
  padding-block: 20px;
}

ul.user-dropdown-menu li a {
  padding: 15px !important;
}

ul.user-dropdown-menu li button {
  padding: 12px 17px !important;
}

ul.user-dropdown-menu li a:hover,
ul.user-dropdown-menu li a:hover span {
  /*background: var(--primary-color-dash) !important;*/
  color: #fff !important;
}

.user-dropdown .user-dropdown-menu .user-dropdown-item:hover .icon svg {
  fill: #fff !important;
}

ul.social-links li a {
  background: var(--primary-color-dash);
  border: var(--primary-color-dash);
  border: solid 1px;
}

ul.social-links li a:hover {
  color: var(--primary-color-dash);
  background: transparent;
}
button#user-profile {
  font-size: 16px;
  /*border-radius: 4px;*/
  padding: 8px;
}
.dashboard-sidebar h1 {
  text-align: center;
  color: var(--primary-color-dash);
  font-size: calc(20px + 1vw);
}

.btn-primary.focus,
.btn-primary:focus {
  /*background: red !important;*/
}

main#main-content {
  padding-block: 30px;
}

h1 {
  margin-bottom: 40px;
}

button.btn.btn-sm.btn-outline-primary.connect-btn {
  background: var(--primary-color-dash) !important;
  color: #fff !important;
  border: solid 1px var(--primary-color-dash);
  padding: 10px 20px;
  margin: 0;
  margin-bottom: 15px;
}
button.btn.btn-sm.btn-outline-primary.connect-btn:hover {
  color: var(--primary-color-dash) !important;
  background-color: #fff !important;
}

button.btn.btn-sm.btn-success.connect-btn {
  /*background: var(--primary-color-dash) !important;*/
  color: #fff !important;
  /*border: solid 1px var(--primary-color-dash);*/
  padding: 10px 20px;
  margin: 0;
  margin-bottom: 15px;
}

.accordion-button {
  background: var(--beige) !important;
  color: var(--primary-color-dash) !important;
}
div#user-profile-edit {
  margin-top: 40px;
}

.connection-dot {
  background: var(--primary-color-dash) !important;
}

button.accordion-button span.me-auto {
  font-weight: bold;
}

.accordion-button:not(.collapsed)::after {
  filter: brightness(0) saturate(100%);
}

.accordion-body h1 {
  margin: 0 !important;
}

.withdrawl-details {
  background: var(--beige);
  padding-block: 20px;
}

.payout-row table {
  background: #fff;
}

button.btn.btn-primary {
  background: var(--primary-color-dash);
  color: #fff;
  border-color: var(--primary-color-dash);
}

button.btn.btn-primary:hover {
  color: var(--primary-color-dash);
  background-color: #fff;
  border-color: var(--primary-color-dash);
}

.bank-details-container {
  background: var(--beige);
}

button.mobile-toggle span svg {
  fill: var(--primary-color-dash) !important;
}

.form-control:focus {
  border-color: #003e4e1c;
  outline: 0;
  box-shadow: 0 0 0 0.25rem #003e4e21;
}
button.accordion-button:focus {
  box-shadow: none !important;
}
.btn {
  box-shadow: none !important;
}

button.profile-edit-toggle.primary-btn {
  background: var(--primary-color-dash);
  border: solid 1px var(--primary-color-dash);
  border-radius: 4px;
}

button.profile-edit-toggle.primary-btn:hover,
.primary-btn:hover {
  background-color: #fff;
  color: var(--primary-color-dash);
  border-color: var(--primary-color-dash) !important;
}

label.image-change-icon svg {
  /*fill:var(--primary-color-dash);*/
  fill: #fff;
}

.primary-btn {
  color: #fff;
  background-color: var(--primary-color-dash);
  border: solid 1px var(--primary-color-dash);
}
.profile-inputs {
  background: var(--beige);
  border: navajowhite;
  box-shadow: 0px 0px 7px #e2e2e2;
}

/*footer li.menu-item a {
     padding: 0px; 
}*/

footer .menu-item {
  position: relative;
}

footer .menu-item a:after {
  content: "";
  width: 0;
  height: 2px;
  background: var(--primary-color-dash);
  /* color: red; */
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transition: 0.3s all;
}

footer .menu-item:hover a:after {
  width: 100%;
  left: 0;
  transition: 0.3s all;
}
footer .menu-item:hover a {
  color: var(--primary-color-dash);
}

header.hdr-sticky {
  position: sticky;
  top: 0;
  box-shadow: 0 -3px 7px rgba(0, 0, 0, 0.8);
}

li.menu-item.current-item a {
  background: var(--primary-color-dash);
  color: #fff;
}

/*header .menu .menu-item {
    width: 100%;
    text-align: left;
}*/

.profile-image img {
  width: 100%;
  object-fit: cover;
  height: 100%;
  border-radius: 50px;
  box-shadow: 2px 1px 13px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
  overflow: hidden;
  /*padding: 1px;*/
}

form#logoutForm span {
  font-weight: 600;
}

.coins-table {
  width: 100%;
  border-collapse: collapse;
  padding: 0;
}

.coins-table tbody {
  padding: 0;
  border: none;
}

table.coins-table tr {
  padding: 0;
}

.coins-table th,
.coins-table td {
  padding: 12px 0;
  border: 1px solid #ddd;
}

@media (max-width: 768px) {
  .coins-table,
  .coins-table tbody,
  .coins-table tr,
  .coins-table td {
    display: block;
    width: 100%;
  }

  .coins-table thead {
    display: none;
  }

  .coins-table tr {
    /*margin-bottom: 12px;*/
    border: 1px solid #ddd;
  }

  .coins-table td {
    position: relative;
    padding-left: 50%;
    text-align: right;
    border: none;
    border-bottom: 1px solid #eee;
    padding-right: 10px;
  }

  .coins-table td:last-child {
    border-bottom: none;
  }

  .coins-table td::before {
    content: attr(data-label);
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 800;
    white-space: nowrap;
  }
}

.bg-warning-cstms {
  background: #dc3545 !important;
  padding: 11px;
  margin-right: 20px;
  font-size: 15px;
  color: #fff;
}

.bg-success-cstms {
  background: var(--primary-color-dash) !important;
  padding: 11px;
  margin-right: 20px;
  font-size: 15px;
  color: #fff;
}
.badge-wrapper {
  width: 80%;
  text-align: end;
}

span.badge {
  width: 25%;
}
.accordion-item:not(:last-child) {
  margin-bottom: 15px;
}

.accordion-header {
  border: solid 1px #e2e2e2;
}
.accordion-item {
  border: 0;
  border-radius: 0 !important;
}

.accordion-body {
  border: solid 1px #e2e2e2;
  border-top: 0;
}

.hdr-cstm {
  width: 20%;
}

.table-rows {
  margin-block: 25px 0;
}

ul.more-drop-down a,
ul.more-drop-down button {
  font-size: 14px;
}

.mobile-fot-menu-wrapper {
  display: none;
  width: 100%;
  position: fixed;
  width: 100%;
  z-index: 999;
  bottom: 0;
}

.more-drop-down.show {
  left: 0;
  opacity: 1;
  pointer-events: all;
  visibility: visible;
  transition: 0.3s ease-in-out;
}

.more-drop-down li a,
.more-drop-down form .text {
  color: var(--primary-color-dash);
  font-weight: 600;
}

/*header{
    z-index: 999;
}
*/

.more-drop-down {
  transition: 0.3s ease-in-out;
  position: absolute;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  top: 0;
  left: -100%;
  width: 100%;
  background: var(--beige) !important;
  height: 100vh;
  position: fixed;
  z-index: -1;

  flex-direction: column;
  justify-content: unset;
  align-items: baseline;
  padding: 30px 20px;

  form {
    margin: 0;
  }
}

.mobile-ftr-toggle {
  padding: 0;
  width: 35px;
  border: 0;
  background: no-repeat;
  position: absolute;
  top: 10px;
  right: 15px;
}
.mobile-ftr-toggle > svg {
  fill: var(--primary-color-dash);
}

.more-drop-down button.btn.btn-outline-secondary.btn-sm.logout-btn {
  padding: 0;
  border: 0;

  svg {
    width: 15px;
    padding: 0;
    background: none;
    height: auto;
    fill: var(--primary-color-dash);
  }
}

.mobile-fot-menu-wrapper > .mob-ftr-mnus {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  gap: 5px;
  width: 100%;
  background: #fff;
  padding: 3px 10px 0px 10px;
  margin: 0;
  box-shadow: rgba(0, 0, 0, 0.2) -1px -1px 4px;
}
.mobile-fot-menu-wrapper > ul > li {
  list-style: none;
  padding: 10px;
  margin: 0;
}

.mobile-fot-menu-wrapper > ul > li > .ftr-nav-lnk {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #003e4e;
  gap: 5px;
}

.mobile-fot-menu-wrapper > ul > li > .ftr-nav-lnk svg {
  width: auto;
  height: 35px;
  fill: #fff;
  padding: 5px;
  background-color: #003e4e;
  border-radius: 5px;
}

.mobile-fot-menu-wrapper .nav-tilte {
  font-weight: 600;
  font-size: 12px;
}

@media screen and (max-width: 600px) {
  .mobile-fot-menu-wrapper {
    display: block;
  }

  .menu-wrap,
  .start-task-wrap:not(.start-task-wrap.db) {
    display: none;
  }

  footer {
    opacity: 0;
    visibility: hidden;
  }
}

.mobile-fot-menu-wrapper {
  /*box-shadow: rgba(0, 0, 0, 0.2) -1px -1px 4px;*/
}

@media screen and (max-width: 480px) {
  .user-info .thumbnail {
    display: none;
  }

  #main-content .teams-listing .item {
    align-items: baseline !important;
  }
  #main-content .teams-listing .item .user-info .meta .name {
    font-size: 16px !important;
  }
}

.start-task-wrap.db {
  display: none;
}

@media screen and (max-width: 600px) {
  .start-task-wrap.db {
    display: block;
  }

  .task-guidlines-page {
    .accordion-button {
      display: grid;
      grid-template-columns: auto 1fr;
      grid-template-rows: auto auto;
      align-items: start;
      /*column-gap: 12px;*/
      align-items: baseline;
    }

    .accordion-button .connection-dot {
      grid-column: 1;
      grid-row: 1 / span 2;
      display: none;
    }

    .accordion-button .hdr-cstm {
      grid-column: 2;
      grid-row: 1;
    }

    .accordion-button .badge-wrapper {
      grid-column: 2;
      grid-row: 2;
      margin-top: 4px;
      margin-left: 0 !important;
      text-align: unset;
    }

    .badge {
      margin: 0 !important;
      font-size: 12px !important;
      padding: 5px;
    }

    .accordion-button::after {
      position: absolute;
      top: 50%;
      right: 20px;
      translate: 0 -50%;
    }
  }
}

header#header-wrapper {
  min-height: 60px;
  display: flex;
  align-items: anchor-center;
}

@media (max-width: 767px) {
  .policy-content h1,
  .term-content h1 {
    font-size: 28px;
    margin-bottom: 15px;
  }
  .policy-content h2,
  .term-content h2 {
    font-size: 22px;
    margin-bottom: 15px;
    /* font-weight: 500; */
  }

  .policy-content p,
  .policy-content li,
  .term-content p,
  .term-content li {
    font-size: 15px;
  }
  .policy-content h3,
  .term-content h3 {
    font-size: 18px;
  }
}

.policy-content h1,
.policy-content h2,
.policy-content p,
.policy-content li,
.term-content h1,
.term-content h2,
.term-content p,
.term-content li,
.policy-content h3,
.term-content h3 {
  line-height: 1.3em;
  margin-bottom: 15px;
}
.policy-content h1,
.term-content h1 {
  font-size: 36px;
}

.policy-content h2,
.term-content h2 {
  font-size: 28px;
}

.policy-content h3,
.term-content h3 {
  font-size: 20px;
}
